/*   
Theme Name: How To Hide IP
Theme URI: 
Description: How To Hide IP
Author: Cristian Antohe
Author URI: http://cozmoslabs.com
Template: thematic
Version: 1.0
Tags: Thematic
.
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');


/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
/*@import url('../thematic/library/styles/default.css');*/

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');
/* Custom */.announcement{background-color: #f75e1b;text-align: center;color: #fff;padding: 15px;border-radius: 4px;border: 1px solid transparent;margin-bottom: 10px;font-size: 120%;}.announcement a, .announcement a:visited{color: #fff;}.announcement:hover{border: 1ps solid #fff;}

/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

body {
    min-width:960px;
}
#header {
    position:relative;
}
#leaderboard{
	width:500px;
	float:right;
	text-align:right;
	margin-top:50px;
}
#branding {
    width:940px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu{
    width:920px;
    margin:0 auto;
}

#menu{
    width:920px;
    margin:0px 0px 0px 16px;
}

#access, #ip-display  {
    width:960px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:620px;
    float:left;
}
#content {
    margin:0 0 0 30px;
    width:560px;
    overflow:hidden;
}
.main-aside {
    width:300px;
    float:right;
    position:relative;
    right:30px;
}
#secondary {
    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    /*width:960px;*/
    margin:0 11px;
    overflow:hidden;
}
#subsidiary .aside {
    width:280px;
    float:left;
    margin:0 30px 0 0;
}
#subsidiary #first{
	margin-left:20px;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}



/* =Global Elements
-------------------------------------------------------------- */
body{
	background:url(images/body_bg.jpg) top left repeat-x #f7f7f8;
}
body, input, textarea {
    font: 13px/1.4 Georgia,Times,'Liberation Serif',serif;
    line-height:1.5;
}
p, ul, ol, dd, pre {
    margin-bottom:18px;
}
pre, code {
	font:12px Monaco, monospace;
	line-height:18px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 18px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:18px;
}
a:link {
    color:#1583c6;
}
a:visited {
    color:#1583c6;
}
a:active,
a:hover {
    color: #000000;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:2;
}
#branding {
	background:url(images/branding_bg.jpg) bottom left no-repeat;
    padding:0px 0 5px 0;
	
}
#blog-title {
    font-family:Georgia,Times,'Liberation Serif',serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #FF4B33;
}
#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {

	background:url(images/access_bg.png) top left no-repeat;
    height:33px;
	padding-top:10px;
    font-size:13px;
    overflow:visible;
    z-index:100;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0px 0px 0px 0px;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** THEMATIC SKIN ***/
.sf-menu {
    float:left;
}
.sf-menu a {
	padding:9px 13px 10px 13px;
	text-decoration:none;
	text-shadow: 1px 1px 1px #052233;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    color:#fff;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	text-decoration:none;
}
.sf-menu li li {
	color:#fff;
	text-decoration:none;
	background:#fff;
}
.sf-menu li li li {
	background:#fff;
	text-decoration:none;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    color:#fff;
	background:#0c6aa3;
	outline:		0;
	text-decoration:none;
}
.sf-menu ul {
    border-right:1px solid #323234;
    border-bottom:1px solid #323234;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:33px; /* overriding essential styles */
}
.sf-menu ul ul {
    margin-top:0;
}
.sf-menu ul a {
    background:#167ebe;
	border-bottom:none;
}
.sf-menu ul a:hover {
    color: #fff;
}


/* =Search Box
-------------------------------------------------------------- */
#access-search{
	float:right;
	margin-right:20px;
	padding-top:3px;
}
.ie7 #access-search, .ie6 #access-search{
	margin-top:-30px;
}
#access #searchsubmit{
	background:url(images/search_btn.png) center center no-repeat;
	width:35px;
	height:25px;
	border:none;
	cursor:pointer;
}
#access #s{
	background:#fff;
	border:1px solid #071626;
	color:#a7a7a7;
	padding:2px;
}
.ie8 #s, .ie8 #searchsubmit, .ie7 #s, .ie7 #searchsubmit, .ie6 #s, .ie6 #searchsubmit{
	vertical-align:middle;
}
.safari #s, .safari #searchsubmit{
	vertical-align:middle;
} 

#ip-display{
	background:url(images/ip_bg.png) top left no-repeat;
	height:50px;
}
#ip-list{
	padding:3px 8px 0px 30px;
	width:530px;
	float:left;
	font-size:13px;
	color:#000;
	text-shadow:1px -1px 0 #efe695;
}
#ip-list span{
	font-size:20px;
	font-weight:bold;
	margin-bottom:-5px;
}
#ip-list a{
	color:#000;
	text-decoration:none;
}
#ip-list a:hover{
	text-decoration:underline;
}
#subscribe{
	padding:3px 12px 0 0;
	width:320px;
	float:right;
}
#subscribe img{
	margin-right:5px;
}
#TwitterCounter{
	display:inline;
}
/* =Content
-------------------------------------------------------------- */

#main {
	background:url(images/main_bg.gif) 0px  0px repeat-y #fff;
    clear:both;
    padding:40px 0 0px 0;
	top:-30px !important;
	box-shadow:0px 0px 3px #a6a9ab;
	-moz-box-shadow:0px 0px 3px #a6a9ab;
	-webkit-box-shadow:0px 0px 3px #a6a9ab;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 0px 0;
	border-bottom:1px solid #d9dcdd;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:15px 20px 0 20px;
}
.entry-title {
    font-family: Georgia,Times,'Liberation Serif',serif;
    font-size:22px;
    font-weight:bold;
    line-height:18px;
    padding:0px 0 7px 0;
	color:#1583c6;
}
.entry-title a {
    color:#1583c6;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #000;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.blog .entry-content, .archives .entry-content{
	padding:22px 0 22px 0;
}
.entry-content {
    padding:22px 0 22px 0;
    font-size:14px;
}
.entry-content h1,
.entry-content h2 {
    font-family:Georgia,Times,'Liberation Serif',serif;
    font-size:19px;
    font-weight:bold;
    padding:12px 0 12px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:12px 0 12px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Georgia,Times,'Liberation Serif',serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:10px 0 22px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #000;
	text-decoration:underline;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
    padding:0 0 22px 0;
}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:20px 0 22px 0;
    overflow:hidden;
	clear:both;
}
.navigation a {
    color:#1583c6;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #000;
	text-decoration:underline;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    /*display:block;*/
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments input,
#comments textarea {
	background:#f4f4f4;
	padding:6px;
    font-size:13px;
    line-height:18px;
	border:1px solid #e3e3e3;
	border-top:1px solid #abadb3;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Georgia,Times,'Liberation Serif',serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #000;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
.comment-remix-meta{
	padding-bottom:10px;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-9000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:95%;	
}
.form-section textarea {
    width:95%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}

#submit {
	/*float:right;*/
	display:block;
	clear:both; 
	background: url(images/more_info_blue.png) repeat-x !important;
	/*width: 120px;*/
	width: 97%;
	padding:5px 6px;
	text-align:center;
	border:1px solid #1843b0 !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	font-weight:bold;
	text-transform:uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#FFF;
	text-decoration: none;
	opacity:.85;

	box-shadow:0px 3px 3px #d2d2d2;
	-moz-box-shadow:0px 3px 3px #d2d2d2;
	-webkit-box-shadow:0px 3px 3px #d2d2d2;	
	cursor:pointer;
}
.ie7 #submit {
	outline:none;
	border:none !important;
	margin-left:-10px;
	background-color:#111;
	width:120px;
}
.sf3-2 #submit {
	clear:both; 
}
#submit:hover {
	border-color:#0a256b !important;
}

#submit:active {
	background-position:  0 -200px !important;
	/*padding:6px 0 4px;*/
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
	text-decoration:none;
}
.aside a:visited {
	color:#666;
}
.aside a:active,
.aside a:hover {
    color: #000;
	text-decoration:underline;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
	margin-bottom:5px;
}
.aside h3 a {
	color:#fff;
    text-decoration:none;
}
.aside h3 a:hover{
    color:#ebd679;
}
.aside caption {
    font-size:11px;
    font-family:Georgia,Times,'Liberation Serif',serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:none;
    margin:0 0 22px 0px;
}
.aside ul ul li {
    padding:3px 0 3px 20px;
	border-bottom:1px solid #a6a9ab;
	background:url(images/aside_bg.gif) 0px 5px no-repeat;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside ul ul ul li {
    padding:3px 0 3px 20px;
	border:none;
	background:url(images/aside_bg.gif) 0px 5px no-repeat;
}

.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    /*border:1px solid #ccc;*/
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    /*padding:0 20px;*/
}
.main-aside h3 {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-bottom:10px;
	text-shadow:0px -1px 0 #111;
}
.main-aside h3 span{
	background:#777777;
	padding:5px 10px; 
}
.main-aside ul ul {
    padding:0;
}
#primary {
    /*margin-bottom:22px;*/
}
/*
    Content Asides
*/
#content .aside {
    /*border:1px solid #ccc;*/
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 0px;
}
#content .aside h3 {
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
	background:url(images/footer_bg.jpg) top left repeat-y #cfd1d2;
	border-top:1px solid #b8bdc0;
    padding:10px 0 0 0;    
}
#subsidiary .aside{
	color:#333333;
}

#subsidiary .aside a{
	color:#1583c6;
}
#subsidiary .aside h3{
	font-style:normal;
font-weight:bold;
}
/*
	Homepage Widgets
*/
#home-one{
	width:200px;
	float:left;
}
#home-two{
	width:336px;
	float:right;
}
#content .home-aside {
    border:none;
    margin:0 0 22px 0;
    padding:10px 0 0 0;
}
#content .home-aside ul{
	padding:0;
}
#content .home-aside ul.xoxo li{
	margin-bottom:18px;
}
#content .home-aside .hentry {
	border-bottom:1px solid #d9dcdd;
	margin-bottom:20px;
	padding-bottom:20px;
}
#content .home-aside h2{
	color:#333333;
	font-size:14px;
	text-transform:uppercase;
	padding:0 0 5px 0;
}
#content .home-aside h3.entry-title{
    font-family:Georgia,Times,'Liberation Serif',serif;
    font-size:14px;
    font-weight:bold;
    line-height:18px;
    padding:0 0 0px 0;
}
#content .home-aside .entry-title a{
	font-style:normal;
	color:#147cbd;
}
#content .home-aside .entry-title a:hover{
	color:#000;
	text-decoration:underline;
}
#content .home-aside .entry-meta{
	font-size:11px;
	color:#9f9f9f;
	margin:0 0 3px 0;
	
}
#content .home-aside .entry-meta a{
	color:#9f9f9f;
}
#content .home-aside .entry-meta abbr {
	letter-spacing:0;
}
#content .home-aside .entry-content{
	font-size:12px;
	padding:0;
	line-height:18px;
}
#content .home-aside .entry-content p{
	margin-bottom:5px;
}
#content .home-aside .entry-content   a {
	color: #147cbd;
}
#content .home-aside .entry-content  a:hover {
	color:#000;
	text-decoration:underline;
}
/*
	Recomended Aside
*/

#content .home-aside .recommended{
	background:#f1f2f3;
}
#content .home-aside .recommended  .widgettitle{
	padding:5px 10px;
	color:#fff;
	background:#777777;
         font-weight:bold;
}
#content .home-aside .recommended .hentry{
	padding:10px;
	margin:0;
	border-top:1px solid #fff;
	clear:both;
}
#content .home-aside .recommended .entry-content{
	font-size:11px;
	color:#777777;
	line-height:16px;
}
#content .home-aside .recommended .with-image{
	min-height:87px;
}
#content .home-aside .recommended .the_post_thumbnail{
	margin:0 10px 10px 0;
	float:left;
}
#content .home-aside .recommended .the_post_thumbnail img{
	border:3px solid #d9dcdd;
}
/*
	Daily popular
*/
#content .home-aside .widget_tptn_pop_daily li{
	background:none;
	padding:5px 0;
	margin:0 !important; 
	border-color:#d9dcdd;
}
#content .home-aside .widget_tptn_pop_daily li a{
	color:#1583c6;
	font-weight:bold;
	font-size:13px;
}
#content .home-aside .widget_tptn_pop_daily li a:hover{
	color:#000;
}
.ebook{
	background:#fff;
	border:1px solid #ccd0d2;
	padding:10px 10px 0 10px;
	margin-bottom:18px;
}
.ebook h4{
	text-align:center;
	font-weight:bold;
	font-size:14px;
	padding:0 0 5px 0;
	margin-bottom:5px;
	border-bottom:1px solid #a6a9ab;
}
.ebook h4 span{
	color:#0c75b4;
}
.ebook img{
	float:left;
	margin:0 15px 5px -10px;
}
.aside .ebook ul{
	list-style:none;
}
.aside .ebook ul li{
	background:url(images/li_pointer.gif) 140px 7px no-repeat !important;
	padding:0 0 5px 0px !important;
	border:none;
}
.aside .ebook table, .aside .ebook th, .aside .ebook tr, .aside .ebook td{
	border:none !important;
	text-align:right;
}
.aside .ebook table{
	width:100%;
	margin:0 !important;
}
.aside .ebook tbody{
	border:none !important;
	background:#e6eff4;
	width:100%;
	margin:0 !important;
	padding:0;
}
.aside .ebook form{
	border-top:1px solid #ccd0d2;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:0 !important;
	padding:0;
}
.aside .ebook  #aweberheading{
	font-weight:bold;
	font-size:14px;
	color:#535353;
	text-align:right;
	padding-top:5px;
}
.ebook input{
	width:161px;
	border:1px solid #bababa;
}
.ebook .more-link {
	width:165px;
	font-size:.83em;
	color:#fff;
	text-transform:uppercase;
	background: url(images/button_bg.gif) top left repeat-x #147cbd;
	border:1px solid #0d517c;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:-0px -1px 0px #042539;
}
.ebook .more-link:visited {
	color:#eee;
}
.ebook .more-link:hover,
.ebook .more-link:focus {
	text-decoration:underline;
	cursor:pointer;
}
/* =Footer
-------------------------------------------------------------- */

#footer {

}
#siteinfo {
	display:none;
    color:#666;
    font-size:11px;
    line-height:18px;
    padding:22px 0 44px 0;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #FF4B33;
}

.category-list{
	clear:both;
	background:url(images/categ_bg.gif) bottom left repeat-x #e7e7e7;
	margin:0 11px 0 11px;
	padding:10px 10px 10px 20px;
	border-top:1px solid #d1d7db;
}
.category-list h3{
	font-size:14px;
         font-weight:bold;
	text-transform:uppercase;
	color:#333333;
}
.category-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.category-list ul li{
	width:180px;
	float:left;
}
.category-list ul li a{
	color:#1583c6;
	text-decoration:none;
}
.category-list ul li a:hover{
	text-decoration:underline;
}

.bottom-menu{
	width:960px;
	margin:0 auto;
	margin-top:-30px;
	background:url(images/bottom_menu.gif) top left no-repeat;
	padding:20px 0;
}
.bottom-menu ul{
	display:inline;
}
.bottom-menu ul ul{
	margin:0;
	
}
.bottom-menu ul li{
	list-style:none;
	display:inline;
	padding:0 0px 0 10px;
}
.bottom-menu ul li a{
	color:#333;
	text-decoration:none;
}
.bottom-menu ul li a:hover{
	text-decoration:underline;
}
/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

/* =Featured
-------------------------------------------------------------- */

#featured {
       width:100%;
       border-bottom:3px solid #d9d9d9;
       padding:0 0 20px;
       margin:0 0 15px;
       /*height:520px;*/
       height:240px;
       overflow:hidden;
}
.ie7 #featured {
	height:230px;
}
/** html #featured {
	height:213px;
}*/
#featured ul{
	list-style:none;
}
#featured h2{
	color:#333333;
	font-size:14px;
	text-transform:uppercase;
	padding:0 0 5px 0;
}
#featured h3 {
	font-size:22px;
	font-weight:bold;
	line-height:22px;
	margin:0 0 0px 0;
}
#featured h3 a{
	color:#1583c6;
	text-decoration:none;
}
#featured h3 a:hover{
	text-decoration:underline;
}
#posts {
	width:99%;
	padding:0 0 2.08em;
	margin:0;
}
#posts * {
	position:relative;
}
#posts li {
	background:#f6f6f6;
	border:1px solid #ececec;
	padding:5px 10px 0 10px;
	float:left;
	width:538px;
}
#posts li:after {
	display:none;
}
#featured .content {
	width:100%;
	clear:both;
	padding:0 0 10px;
	min-height:110px;
}
.ie7 #featured .content {
	min-height:125px;
}
#featured .info {
	width:100%;
	margin:0 0 15px 0;
	color:#888;
	font-size:.92em;
}
#featured .info li {
	float:left;
	margin:0 40px 5px 0;
	padding:0;
	border:none;
	background:none;
	width:auto;
}
#featured .attachment-featured-slider-thumbnail {
	margin-bottom:10!important;
	margin-right:10px;
	float:left;
	border:10px solid #d9dcdd;
}
#featured p {
	padding:0 0 10px 0;
}
#featured .more-link {
	float:right;
	font-size:.83em;
	color:#fff;
	text-transform:uppercase;
	background: url(images/button_bg.gif) top left repeat-x #147cbd;
	border:1px solid #0d517c;
	padding:3px 12px;
	margin:2px -11px -2.5em 0;
	text-decoration:none;
	text-shadow:-0px -1px 0px #042539;
}
#featured .more-link:visited {
	color:#eee;
}
#featured .more-link:hover,
#featured .more-link:focus {
	text-decoration:underline;
	/*background:#4b5cb7;*/
}
#featured .list {
	float:left;
	font-size:1.08em;
	font-weight:bold;
	position:relative;
	z-index:5;
	margin:-2.35em 0 0;
}
#featured .list li {
	float:left;
}
#featured .list li a {
	float:left;
	color:#333;
	background:#f6f6f6;
	border:1px solid #ececec;
	padding:1px 8px;
}
#featured .list li a:visited {
	color:#555;
}
#featured .list li a:hover,
#featured .list li a:focus {
	color:#fff;
	background:#1583c6;
	border:1px solid #2b3c97;
	text-decoration:none;
}
#featured .jcarousel-container {
	margin:0 0 5px;
	width:560px;
	position:relative;
}
#featured .jcarousel-clip {
	/*z-index:2;*/
	position:relative;
	overflow:hidden;
	width:560px;
}
#featured .jcarousel-list {
	z-index:1;
	overflow:hidden;
	position:relative;
	top:0;
}


.sexy-bookmarks{
	margin-bottom:10px;
}
/* = Single bottom info
-------------------------------------------------------------- */
.single_bottom_ad{
	width:336px;
	height:300px;
	float:left;
}
.single_bottom_related_posts{
	width:200px;
	float:right;
	height:280px;
	overflow:hidden;
	background:#f1f1f1;
	/*border:1px solid #ccc;*/
}
.single_bottom_related_posts h3{
	text-transform:uppercase;
	font-size:14px;
	padding:5px 10px;
	background:#777777;
	color:#fff;
	margin-bottom:10px;
}
.single_bottom_related_posts p{
	padding:5px 10px;	
}
.clr{
	clear:both;
}

.hightr
{
	background:#c8ef58;
}